<template>
  <div class="FamilyList">

  </div>
</template>

<script>
export default {
  data() {
    return {
      
    }
  },
  methods: {
   
  },
  onShow() {
    document.title = '责任家庭'
  },
  linkTo(url) {
    uni.navigateTo({url})
  }
}
</script>

<style lang="scss" scoped>
.FamilyList {
  
}
</style>
